Subject: Re: Urban shops

From: "Bruce M. Freeman" <[email-masked]>
Date: Sat, 30 Mar 1996 13:53:00 -0500

I'm in the same boat - at home.  I have a moderate sized lot in suburbia.
I've considered several options:

(1) Do nothing.  Which means give up on the idea and continue to do my work
elsewhere.
(2) Don't worry.  Burn that bituminous and let 'em complain.  Of course I
still have to meet city fire codes.
(3) Burn anthracite, and throw on commercial coke if I want to weld.  That
way I don't get the thick green smoke we all know and love from bituminous.
(Anthracite is use by some for heating around here.) 
(4) Burn charcoal.  
(5) Burn green wood chips (and put a catalytic afterburner in the flue).
I've read this can be done, but d****d if I can remember where.
(6) Burn bituminous and use a gas-washer (high pressure water atomized and
blasted through the smoke)in the flue.
(7) Burn bituminous and use an electrostatic precipitator (60,000 volts
waiting to getcha).  

I'd be very interested in other peoples ideas, because for now I'm operating
in choice number (1)!

Bruce

At 09:27 PM 3/29/96 -0600, you wrote:
>
>I am in the process of buying a larger house and now finaly will have room to 
>have a decent shop.
>on the property is a 25 by 25 shed waiting to be used.
>My only problem is that it is in a residential neighborhood. My neighbors I
believe will be ok with it but I would Like some feedback on how others have 
>delt with the problems of a blacksmith shop in the city.
>Some people say, Just go ahead and do it and deal with it as it comes.
>
>What do you all think.
>
>				Gavin
>
>